<?xml version="1.0"?>
<level levelNumber="5" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="0">
	<card id="0" zLayer="0" x="441" y="548.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="464.333" y="548.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="489" y="548.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="513.333" y="548.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="538" y="548.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="562.333" y="548.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="586.666" y="548.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
	</card>
	<card id="9" zLayer="2" x="411" y="187.666" angle="-35.4375" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="3" x="390.667" y="202.666" angle="-35.4375" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="4" x="369.667" y="217.666" angle="-35.4375" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="5" x="349.667" y="232.333" angle="-35.4375" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>14</over>
	</card>
	<card id="13" zLayer="4" x="574.846" y="350.336" angle="20.4443" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<under>18</under>
		<over>20</over>
		<over>23</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="14" zLayer="6" x="330.667" y="245.667" angle="-35.4375" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
	</card>
	<card id="15" zLayer="0" x="521.846" y="299.336" angle="-45.3338" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>16</over>
		<over>20</over>
		<over>21</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="16" zLayer="1" x="454.846" y="329.336" angle="60.9534" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<over>17</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="17" zLayer="2" x="468.846" y="403.336" angle="-15.6674" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<over>18</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="18" zLayer="3" x="537.512" y="414.336" angle="-80.0153" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<under>17</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="20" zLayer="5" x="520.755" y="316.441" angle="-45.1238" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="21" zLayer="6" x="471.904" y="337.069" angle="60.5797" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="22" zLayer="7" x="479.904" y="389.069" angle="-15.8581" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="23" zLayer="8" x="525.904" y="402.069" angle="-80.9691" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="24" zLayer="9" x="559.755" y="358.441" angle="21.516" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="26" zLayer="10" x="518.755" y="332.441" angle="-45.1238" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="11" x="488.904" y="341.069" angle="60.5797" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="12" x="488.904" y="371.069" angle="-15.8581" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="13" x="518.904" y="389.069" angle="-80.9691" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="14" x="541.755" y="361.441" angle="21.516" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="31" zLayer="4" x="612.334" y="186" angle="35.2812" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
	</card>
	<card id="32" zLayer="3" x="631.334" y="199" angle="35.2812" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="33" zLayer="2" x="650.667" y="213.333" angle="35.2812" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="34" zLayer="1" x="669.334" y="226.666" angle="35.2812" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="0" x="688.334" y="240.666" angle="35.2812" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
	</card>
	<card id="36" zLayer="0" x="292" y="361.333" angle="70.8438" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="1" x="300" y="383.666" angle="70.8438" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="2" x="307.667" y="404.666" angle="70.8438" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="3" x="315.667" y="426.666" angle="70.8438" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="4" x="323.667" y="450.666" angle="70.8438" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="5" x="332.334" y="474.333" angle="70.8438" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="6" x="341.001" y="499" angle="70.8438" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
	</card>
	<card id="43" zLayer="0" x="683" y="493.333" angle="-70.1875" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="1" x="691.237" y="471.079" angle="-70.1875" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="2" x="700.237" y="447.746" angle="-70.1875" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="3" x="708.904" y="423.079" angle="-70.1875" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="4" x="716.904" y="399.746" angle="-70.1875" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="5" x="725.236" y="377.079" angle="-70.1875" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="6" x="733.236" y="355.079" angle="-70.1875" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
	</card>
</level>
